CVE-2017-15420

medium
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Incorrect handling of back navigations in error pages in Navigation in Google Chrome prior to 63.0.3239.84 allowed a remote attacker to spoof the contents of the Omnibox (URL bar) via a crafted HTML page.

References

http://www.securitytracker.com/id/1040282

https://access.redhat.com/errata/RHSA-2017:3401

https://chromereleases.googleblog.com/2017/12/stable-channel-update-for-desktop.html

https://crbug.com/777419

https://security.gentoo.org/glsa/201801-03

https://www.debian.org/security/2017/dsa-4064

https://www.debian.org/security/2018/dsa-4103

Details

Source: MITRE

Published: 2018-08-28

Updated: 2019-01-09

Type: CWE-20

Risk Information

CVSS v2

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3

Base Score: 6.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:H/A:N

Impact Score: 3.6

Exploitability Score: 2.8

Severity: MEDIUM

Tenable Plugins

View all (17 total)

IDNameProductFamilySeverity
120695Fedora 28 : chromium (2018-aafdbb5554)NessusFedora Local Security Checks
high
700352Google Chrome < 64.0.3282.119 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
108679Fedora 27 : chromium (2018-faff5f661e)NessusFedora Local Security Checks
high
107044FreeBSD : chromium -- multiple vulnerabilities (8e986b2b-1baa-11e8-a944-54ee754af08e)NessusFreeBSD Local Security Checks
high
106537Debian DSA-4103-1 : chromium-browser - security updateNessusDebian Local Security Checks
high
106486Google Chrome < 64.0.3282.119 Multiple Vulnerabilities (macOS)NessusMacOS X Local Security Checks
high
106485Google Chrome < 64.0.3282.119 Multiple Vulnerabilities (Spectre)NessusWindows
high
106432openSUSE Security Update : chromium (openSUSE-2018-103)NessusSuSE Local Security Checks
high
106236FreeBSD : chromium -- multiple vulnerabilities (1d951e85-ffdb-11e7-8b91-e8e0b747a45a)NessusFreeBSD Local Security Checks
high
105968Fedora 27 : chromium (2017-c2645aa935)NessusFedora Local Security Checks
high
105629GLSA-201801-03 : Chromium, Google Chrome: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
105501Fedora 26 : chromium (2017-ea44f172e3)NessusFedora Local Security Checks
critical
105235openSUSE Security Update : chromium (openSUSE-2017-1349)NessusSuSE Local Security Checks
high
105195Debian DSA-4064-1 : chromium-browser - security updateNessusDebian Local Security Checks
high
105153Google Chrome < 63.0.3239.84 Multiple Vulnerabilities (macOS)NessusMacOS X Local Security Checks
high
105152Google Chrome < 63.0.3239.84 Multiple VulnerabilitiesNessusWindows
high
105091RHEL 6 : chromium-browser (RHSA-2017:3401)NessusRed Hat Local Security Checks
high